.home-hero-block {
	width:100%;
	height:100vh;
	position: relative;
}

.home-hero-block-slider::before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	z-index:1;
	background:rgba(6, 6, 6, 0.35);
}

.home-hero-slider {
	height:100%;
}

.home-hero-block-slider {
	height:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	display:flex;
	align-items:flex-end;
	z-index:2;	
}

.home-hero-block-content {
	max-width:1762px;
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:2;
	padding:0 0 clamp(24px, 11.08px + 3.59vw, 80px) 0;
}

.home-hero-block-title {
	max-width:1415px;
	width:100%;
	font-weight: 700;
	font-size: clamp(20px, 7.08px + 3.59vw, 76px);
	color: #fff;
}

.home-hero-block-des p {
	margin:0;
}

.home-hero-block-des {
	max-width:1084px;
	width:100%;
	font-weight: 300;
	font-size: clamp(14px, 9.85px + 1.15vw, 32px);
	line-height: 140%;
	color: #fff;
	padding-top:clamp(14px, 11.69px + 0.64vw, 24px);
}

.home-hero-block-nav {
	display:flex;
	gap:12px;
	position:absolute;
	right:0;
}

.home-hero-block-nav span {
	display:block;
	width:16px;
	height:16px;
	border:1px solid #fff;
	border-radius:50%;
}

.home-hero-block-nav .active {
	background:#fff;
}



.home-hero-block-mobile-btn {
	display:none;
}

/*
===========
Второй блок
===========
*/

.home-second-block {
	width:100%;
	background: #1a1a1a;
	padding:80px 0;
}

.home-second-block-wrap {
	max-width:1762px;
	width:100%;
	min-height:240px;
	outline:1px solid red;
	margin:0 auto;
}

@media (max-width: 768px) {
	.home-hero-block,
	.home-hero-block::after {
		height:597px;
	}
	
	.home-hero-block-content {
		padding-left:14px;
		padding-right:14px;
	}
	
	.home-hero-block-nav {
		position:static;
		padding-top:36px;
	}
	
	.home-hero-block-mobile-btn {
		display:flex;
		justify-content:center;
		align-items:center;
		border-radius: 100px;
		padding: 14px 61px;
		width:100%;
		height: 49px;
		backdrop-filter: blur(10px);
		background: rgba(255, 255, 255, 0.25);
		text-decoration:none;
		font-weight: 400;
		font-size: 18px;
		color: #fff;		
	}
	
	.home-hero-block-des {
		padding-bottom:24px;
	}
}